Subject: Re: (allocating non-cachable memory) (or More on the i82596)

From: Dan Malek <[email-masked]>
Date: Sun, 01 Jul 2001 01:09:04 -0400

Paul White wrote:

> Is there something I'm missing here?

Yeah...you can run 'nobats' as a start option and get the memory
mapped as pages (or fix your system so cache coherency works :-).

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/